package com.yidianling.user.mine.fragment


import com.ydl.ydlcommon.base.BaseFragment
import com.yidianling.user.R


/**
 * 添加银行卡（后续会增加添加银行卡功能，做成独立页面）
 */
class AddBankAccountFragment : BaseFragment() {
    override fun layoutResId(): Int {
        return R.layout.user_mine_fragment_add_bank_account
    }

    override fun initDataAndEvent() {
    }

    override fun initDataAndEventLazy() {
    }

}
